Bug 840359 - Please rename to python-django-celery
Please rename to python-django-celery
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: django-celery (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On: 845465
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 02:40 EDT by Bohuslav "Slavek" Kabrda
Modified: 2012-08-07 01:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 01:56:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-07-16 02:40:31 EDT
Hi,
a package rename from django-* to python-django-* has been approved by FPC some time ago to conform better with the naming guidelines. As your package doesn't have an opened rename request yet, I'd like to ask you if you could do so. You can find all the information in these [1] and [2] and a quick howto in [3].

Thanks!

[1] https://fedorahosted.org/fpc/ticket/146
[2] https://bugzilla.redhat.com/show_bug.cgi?id=736776
[3] https://fedoraproject.org/wiki/User:Bkabrda/Django_rename
Comment 1 Matthias Runge 2012-07-16 03:17:26 EDT
I'm currently working on that. Please note, there's also a newer python-kombu and python-celery package required[1]

[1] http://lists.fedoraproject.org/pipermail/devel/2012-July/169745.html
Comment 2 Matthias Runge 2012-08-03 03:35:46 EDT
review request for rename:

https://bugzilla.redhat.com/show_bug.cgi?id=845465
Comment 3 Matthias Runge 2012-08-06 01:43:53 EDT
package python-django-celery is in rawhide, please remove django-celery according to https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

(I can't, no write access)
Comment 4 Matthias Runge 2012-08-07 01:56:18 EDT
(In reply to comment #3)
> package python-django-celery is in rawhide, please remove django-celery
> according to
> https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
> 
> (I can't, no write access)

filed releng-ticket https://fedorahosted.org/rel-eng/ticket/5276

Note You need to log in before you can comment on or make changes to this bug.